.row-length {
  width: 80%;
  margin: 0 auto;
}
.left-container {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background: linear-gradient(to bottom, #7e54ca, #9654ca);
  padding: auto;
}
.right-container {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  background-color: #f6f6f6;
  padding: 0;
}
.large-container {
  background: #e0e4f9;
  height: 100vh;
}
.btn {
  background: linear-gradient(to bottom, #7e54ca, #9654ca);
  color: white;
}
